CuteNews.RU 2.5.4 (English)

News and infos about the script and this forum.

Download the latest version of the script.

Bug

Postby nicolasss » Tue Dec 01, 2009 8:02 am

Hi, I installed the last version of cutenews.ru but i think there is a bug because when i load the page where the news are, it loads half of the page, but if I refresh (F5) then it works.. does someone knows hoy can i fix this? the web is http://www.redsocialweb.com

Sorry for my english
nicolasss
 
Posts: 6
Joined: Tue Dec 01, 2009 7:55 am

Help Plzzzzzzzzzz!!

Postby ilyas_88 » Sun Apr 25, 2010 11:57 pm

Hi, I have PHP version 5.3 and I want to install cutenews system, but I cant. I get this error:

Code: Select all
Parse error: syntax error, unexpected T_NAMESPACE, expecting T_STRING or '(' in /customers/mydomen.net/mydomen.net/httpd.www/x/inc/functions.inc.php on line 863


What should I do???
test
ilyas_88
 
Posts: 32
Joined: Sun Jul 12, 2009 3:19 am
Location: norway

Re: Help Plzzzzzzzzzz!!

Postby marcusmagalhaes » Mon Apr 26, 2010 1:43 pm

look this topic.. http://forums.cutenewsru.com/how-to-fix ... t3048.html

ilyas_88 wrote:Hi, I have PHP version 5.3 and I want to install cutenews system, but I cant. I get this error:

Code: Select all
Parse error: syntax error, unexpected T_NAMESPACE, expecting T_STRING or '(' in /customers/mydomen.net/mydomen.net/httpd.www/x/inc/functions.inc.php on line 863


What should I do???
User avatar
marcusmagalhaes
 
Posts: 217
Joined: Tue Apr 24, 2007 1:17 pm

Postby jasamja » Fri Jun 04, 2010 7:06 pm

Hi, I am new here.

I want to install cutenewsru 2.5.4. but i have cutenews 1.4.5 (no MySQL).

Can i install cutenewsru 2.5.4. and dont delete cutenews 1.4.5? Can i have/use both?
jasamja
 
Posts: 11
Joined: Fri Jun 04, 2010 6:37 pm

Postby alex » Fri Jun 04, 2010 7:18 pm

alex
 
Posts: 24
Joined: Thu Aug 21, 2008 5:05 pm

Postby jasamja » Fri Jun 04, 2010 7:25 pm

Ok, but i want to use both, i am not sure how cutenewsru work i want to keep my cutenews 1.4.5
jasamja
 
Posts: 11
Joined: Fri Jun 04, 2010 6:37 pm

Postby alex » Fri Jun 04, 2010 7:36 pm

it will work, but you need to put cutenewsru 2.5.4 in another folder.
alex
 
Posts: 24
Joined: Thu Aug 21, 2008 5:05 pm

install script doesn't work

Postby hollywood » Sat Aug 28, 2010 8:03 am

Hi guys, i'm trying to install the script(cnr_2.5.4) but in my system (apache 2.2.14 php 5.3.2) i received a blank page going to index.php.
I try to install in an other server with php 5.2.14 and it works fine.

I used safari(i'm on a mac).

Anyone has the same problem??
hollywood
 
Posts: 3
Joined: Sat Aug 28, 2010 7:45 am

Postby hollywood » Sat Aug 28, 2010 8:04 am

i forgot to tell that i tryed to use another browser and the result is the same..
In safari in activity tool i read that the is a server error..mah
hollywood
 
Posts: 3
Joined: Sat Aug 28, 2010 7:45 am

Postby Hawk » Sun Aug 29, 2010 10:30 pm

It's probably something regarding the php 5.3.x , maybe some function isn't working correctly with it. Weird
User avatar
Hawk
 
Posts: 434
Joined: Tue Aug 29, 2006 9:00 pm

Postby hollywood » Tue Aug 31, 2010 4:48 pm

thx, yea probably...
hollywood
 
Posts: 3
Joined: Sat Aug 28, 2010 7:45 am

Re: CuteNews.RU 2.5.4 (English)

Postby F D B » Mon Aug 01, 2011 9:23 pm

Hey, sorry to bring this up back again, but I'm currently using CuteNews 1.4.6 how can I install this "CuteNews.RU 2.5.4 (English)"? Is there any "update" method or something like that?.

Thanks.
F D B
 
Posts: 6
Joined: Wed Jul 27, 2011 4:36 pm

Re: CuteNews.RU 2.5.4 (English)

Postby olelas » Fri Aug 12, 2011 3:18 pm

Hey, help me please.
On STEP 4, appear this:
Code: Select all
Installing CuteNews.RU

Table "users" created
Table "categories" created
Table "comments" created
Table "news" created
Table "ipban" created
Table "flood" created
Table "story" created
Warning: fopen(C:/HostingSpaces/user/wwwroot/admin/data/config.php) [function.fopen]: failed to open stream: Permission denied in C:\HostingSpaces\user\wwwroot\admin\inc\functions.inc.php on line 454

Warning: fwrite(): supplied argument is not a valid stream resource in C:\HostingSpaces\user\wwwroot\admin\inc\functions.inc.php on line 455

Warning: fclose(): supplied argument is not a valid stream resource in C:\HostingSpaces\user\wwwroot\admin\inc\functions.inc.php on line 457


How can i intall CNR? Thanks
olelas
 
Posts: 2
Joined: Fri Aug 12, 2011 2:00 pm

PreviousNext

Return to Announcements/Download



Who is online

Users browsing this forum: No registered users and 1 guest

cron

x